Tracks Eraser Pro User's Manual

Introduction

Your computer is spying on you now! It stores all the evidence into your hard disk. Anyone using your computer can see where you have been on Internet, what images and movies you have seen, and even anything you have done on your computer could be seen by others. The Windows built-in functions will not protect you, most of the tracks can not be erased with them.

Internet Sweeper Pro is designed to protect you by cleaning up all the unwanted history data on your computer. With simply one click, Internet Sweeper Pro allows you to erase the cache, cookies, history, typed URLs, autocomplete memory, index.dat from your browsers, and Window's temp folder, run history, search history, open/save history, recent documents, etc.

With Internet Sweeper Pro's free plugins, you can easily erase the tracks of up to 50 popular applications,such as playlist of Realplayer, Mediaplayer, QuickTime, recent files of Office, Acrobat ,Winzip, etc.

Internet Sweeper Pro can also let you customize what file(s) and registry entry(s) to be erased. With Internet Sweeper Pro's Secure Erasing feature, you can erase the files completely , which can not be recovered by others.

Please read the following information carefully before using this software. It contains details of the product. We hope you enjoy all the features we've made in Internet Sweeper Pro.


Internet Sweeper Pro User's Manual

Quick Start

After installing Internet Sweeper Pro or clicking on the Internet Sweeper Pro's icon on the desktop, It will display a starting screen, if you have purchased, please click on the Register button and enter your registration code into the Registration Code text box, if no , please just click Try More to start a trial.

Task List Displays the Erasing item you select and their status.

Detail List Shows the details of erasing , including the file name and registry value

Erase Now Start to erase

 Test Now If you want to see what will be erase before really erase them, you can click this button and check the Detail List to see if it is what you want.

 Eraser Settings Select what item you want to erase

 Options You can configure Internet Sweeper Pro options according to your preferences. For example, you can schedule your erasing, enable Boss Key, select Securely Erasing , or setup your Homepage Protection options, etc.

Important Note: It is strongly recommended that you shutdown all the programs that you want to erase, because some tracks can not be erased when these program are running .

If you do not check the Run In Stealth Mode option, it always displays a small icon on the system tray (Right lower position of your screen), you can click the icon to show the main screen of Internet Sweeper Pro Pro if you can not see it, you can also right-click the icon to perform most of tasks without switching to the main window.

Copyright 2001-2004 by Acesoft.


Using Internet Sweeper Pro

Eraser Setting

There are 4 tabs on Eraser Settings screen: Browsers, Windows, Applications , and Custom Items.

Browsers

Choose which browsers items to be erased, Internet Sweeper Pro can erase the history tracks of Internet Explorer, Netscape , AOL , MSN , Opera, other browsers are supported by using plugins.

  • Location Bar History The website you typed, you can click Options to select which one you want to keep

  • Cookies Web sites send small text files to your browser to keep track of your on-line sessions. They are particularly useful when you want a Web site to auto-sign you into a registration process. However web sites also use cookies to track you through the site. With Internet Sweeper Pro , you can select which cookies you want to erase and which one you want to keep.

  • Cache (Temporary Internet Files) Browser saves web pages, images from visited Web sites into your hard drive whether you click on them or not, so that next time when you visit you won't have to re-download the image. But this means that many megabytes of data of all types get saved to you hard drive. Anyone who can use your computer can tell where you have been browsing on the web

  • Internet History Which keeps an index of the visited web pages

  • Autocomplete Memory Which stores a record of almost everything that you typed into any web site form. Form data can be things such as all the keywords you have ever typed into a search engine or personal information such as your name and address

  • IE Plugins The Browser Plug-Ins use to provide some functions that the browser can not provide, for example, some chat room and games may use plug-ins to accomplish special functions

  • Index.dat Which stores information about what web sites you have visited and what cookies have been saved, the index.dat files are always locked by system and can not be deleted. Internet Sweeper Pro overwrite these index.dat files with random data, others can see nothing useful form these files after erasing.

  • Netscape Settings Internet Sweeper Pro supports all versions of Netscape, for Netscape lower than 6.0 , if you changed the default directory setting, you should click on the Netscape Directory button to select the directory you installed Netscape to.

Windows

Choose which Windows items to be erased

  • Recent Document lists the last 15 document files that you have accessed, allowing any of these documents to be reopened simply by clicking on the name of the document.

  • Start Menu Search History Windows saves the files, text or computers you have ever searched

  • Start Menu Start History Windows stores the programs you have ever run in the start menu run text box

  • Windows Temp Folder Windows and most of the applications saves their temp files to this folder, it will take a large amount of disk space if you don't clean it regularly.

  • Open/Save Dialog Box History Windows records the filenames that you opened and saved in the system registry

Application

Select , download , import the free plugins of Internet Sweeper Pro. with plugins, you can erase the tracks of many popular applications/programs, now , up to 50 plugins are available for downloading, such as Office, Mediaplayer, Realplayer, Acrobat, Winzip, ICQ, etc.

  • Refresh After you copy a plugin file form the plugin folder of Track Eraser Pro, click this to show it on the plugin list

  • Delete Delete the plugin, this will delete the plugin file, if you want to use it again, please download and import again.

  • Plugin Info Show the plugin information, such as what the plugin will erase or update.

  • Import Plugin Import the plugin after downloading, click this will show a dialog box lets you to find the plugin file you have downloaded, click OK will import the plugin to the Application Plugin List

  • Download Plugin Click this will launch your browser and link to the plugin download page of our website, you can choose the plugin you need for downloading.

    Click here to download Plugin Page

    It's recommended that you often check this plugins page, because we are adding plugins for all kinds of applications/programs nearly every week.

    If you have a application we do not support now, please tell us at support@LadyBugSoft.com , we will try to support soon.

    Also, we provide a free Internet Sweeper Pro Plugin Maker to make the plugin yourself, if you are an advanced user and know much about the program you want to erase.

    If you make a plugin and want to share it with others, please email your plugin to us
    We will list it on our website and let others to download.

Custom Items

Custom Items allows you to add, edit the Custom Item , with which you can erase file(s), folder or registry entry(s) that you want to erase.

  • Refresh Click this if you have copied the Custom Item file into the Custom Item Folder

  • Add Adds the Custom Item

  • Edit Click the Custom Item on Custom Items List and click this button to edit the Custom Item, the way of editing is the same as adding.

  • Delete Delete the Custom Item, this will delete the Custom Item file.

  • Info Show the information of Custom Item

IMPORTANT: You must be an advanced user and KNOW much about what you are going to erase, if you erase the files or registry entries which needed by other programs or Windows, the programs or Windows may be damaged.

Options

General

  • Load Internet Sweeper Pro When Windows Startup Checking this will let Internet Sweeper Pro load automatically every time when Windows startup, after it starts, you can see a Internet Sweeper Pro icon on the system tray, click the icon will show the Internet Sweeper Pro screen.

  • Run In Stealth Mode If this is checked, Internet Sweeper Pro will operate in an invisible mode, this will not show an icon on the system tray . In Stealth Mode, it can run Auto-erasing in the background quietly. You can press ALT+A to show/hide Internet Sweeper Pro.

  • Enable Boss Key If this is checked, you can press ALT+SPACE to hide/unhide the browsers, you can hide the browser windows when your boss( or anyone else you don't want to see your screen) comes in.

  • Log Options Select how to Clear Log file.

Schedule

You can schedule your erasing by the events like

  • Windows Startup Check this will run erasing every times Windows startup

  • Windows Shutdown If this is checked, once it detects that the Windows is shutting down, it will run erasing.

  • Browser Shutdown If this is checked, once it detects that the browser shutdowns, it will run erasing

You can also schedule your erasing by the Interval you set, you can select to run erasing every 15 minutes,30 minutes, 1 hour ,8 hour ,daily, weekly and monthly .

  • Play a sound when an erase is completed in Stealth Mode if checked, it will play a sound when erase is completed in Stealth Mode, you can select the sound file.

Security

  • Enable Secure Erasing Check this will enable Internet Sweeper Pro to erase the tracks by overwriting the file(s) a specified number of times (you choose)with blank character , which can prevent others form recovering or undeleting your files using recovery/undelete tools.

  • Overwrite Files Set the times that overwrite the file.

N ote: The more times you set to overwrite the file, the more time it will take to erase the tracks. Usually, the default 3 times is enough.

Internet Sweeper Pro implements the Department of Defense clearing and sanitizing standard DOD 5220.22-M, which gives you confidence that once deleted with Internet Sweeper Pro, your file data is gone forever and can not be recovered.

Homepage Protection

  • Prevent Home Page From Being Changed By Website Checking this feature will enable Internet Sweeper Pro to monitor your homepage settings. If another web site attempts to change your homepage, it will prompt you first to agree/disagree to the change.

  • Reset Homepage You can use this to reset the homepage to what you want.

  • Reset Window You can use this to reset the IE Window Title to what you want.

Notes: Some malicious websites change your default browser homepage, or set your browser to automatically open their website on reboot. You can use this feature to avoid this from happening.


How To Order Internet Sweeper Pro

We use Regsoft, the most highly respected registration company to process your order. They provide you fast & 100% secure way to buy Tracks Eraser. We accept many payment options, including Credit Card (Visa, Mastercard, American Express, Discover, Eurocard,MasterMoney ), Wire Transfer, Check, and Fax.

The registration costs for Internet Sweeper Pro is $39.95. We provide free lifetime upgrade and free technical support.

Click Here To Proceed Purchasing Internet Sweeper Pro ($39.95)

As soon as Regsoft receives your order, Regsoft will immediately send you an e-mail which verifies that the order has been submitted. After Regsoft receives confirmation of payment, Regsoft will send you a second email with payment verification and a Registration Code . Simply enter the License Code into the program to complete the Registration process. If you do not receive a License Code, please contact Support@ladybugSoft.com

¡¡


Frequently Asked Questions

1. What does Internet Sweeper Pro exactly do ?
2. What operating system and browsers does Internet Sweeper Pro support?
3. What does Internet Sweeper Pro do when I click Test Now ?
5. How do I order Internet Sweeper Pro ?
6. What is the Application Plug-in ?
7. How do I make a Plug-in?
8. What is the Custom Item ? How to add a Custom Item?
9. How do I uninstall Tracks Eraser ?
10. What is Boss Key ?
11. What is Stealth Mode ?
12. What is Securely Erasing ?
13. Why the index.dat file still exist after I erase them ?
14. Why the Mediaplayer playlist are still there after I choose to erase them ?
15. How does Homepage Protection work ?

If you have any questions that not answered in this FAQ, please feel free to contact us at support@LadyBugSoft.com

Click here to online FAQ

1.What does Internet Sweeper Pro do ?

Internet Sweeper Pro is designed to protect you by cleaning up all the unwanted history data on your computer. With only one click, Internet Sweeper Pro allows you to erase the cache, cookies, history, typed URLs, autocomplete memory, index.dat of your browser, and Window's temp folder, run history, search history, open/save history, recent documents, etc.

With Internet Sweeper Pro's free plugins, you can easily erase the tracks of up to 50 applications, such as playlist of Realplayer, Mediaplayer, QuickTime, recent files of Office, Acrobat, Winzip, etc.

Internet Sweeper Pro can also let you customize what file(s) and registry entry(s) to be erased. With Internet Sweeper Pro's Securely Erasing feature, you can erase the files completely can not be recovered by others.

Back FAQ Top

2.What Operating System And Browsers Does Internet Sweeper Pro Support?

The supported Operating System include

  • Windows 95

  • Windows 98

  • Windows ME

  • Windows 2000

  • Windows XP

The supported Browsers type include

  • Internet Explorer

  • Netscape

  • AOL

  • MSN

  • Opera

For other browsers, Internet Sweeper Pro can support them using plugins, you can download the plugins from our website.

Back FAQ Top

3.What does Internet Sweeper Pro do when I click Test Now ?

Test Now offers a safe way to check the items you are going to erase , after you have selected the erasing items, you can firstly click the Test Now to have a test, check the Detail List to see what will be erased. This just tests all the items you selected and do not really erase them.

Back FAQ Top

5. How do I order Internet Sweeper Pro ?

We use Regsoft, the most highly respected registration company to process your order. They provide you fast & 100% secure way to buy Tracks Eraser. We accept many payment options, including Credit Card (Visa, Mastercard, American Express, Discover, Eurocard,MasterMoney ), Wire Transfer, Check, and Fax.

The registration costs for Internet Sweeper Pro is $39.95. We provide free lifetime upgrade and free technical support.

Click Here To Proceed Purchasing Internet Sweeper Pro ($39.95)

As soon as Regsoft receives your order, Regsoft will immediately send you an e-mail which verifies that the order has been submitted. After Regsoft receives confirmation of payment, REGNOW will send you a second email with payment verification and a Registration Code . Simply enter the Registration Code into the the program to complete the Registration process. If you do not receive a Registration Code, please contact registration@LadyBugSoft.com

Back FAQ Top

6. What is the Application Plug-in ?

There are so many applications/programs that keep tracks of recent activities such as playlist of Mediaplayer, Realplayer, recent files of Office, Acrobat, Winzip, and much much more. Others can also see what files you have accessed, what media you have played , what picture you have viewed.

Internet Sweeper Pro's free Application Plug-ins gives you the flexibility to choose which plug-in to install according to the applications/programs you have installed. This makes Internet Sweeper Pro Pro have the ability to support up to nearly unlimited applications/programs.

Click here to download plug-ins

We have over 50 plug-ins available Now and we are trying to make more plug-ins every week. If you have any suggestions , please contact us at support@LadyBugSoft.com.

Also, we provide a free Internet Sweeper Pro Plugin Maker to make the plugin yourself, if you are an advanced user and know much about the program you want to erase.

If you make a plugin and want to share it with others, please email your plug-in to us
We will list it on our website let others to download.

Back FAQ Top

7. How do I make a Plug-in?

With Plugin Maker which comes with Tracke Eraser Pro, you can easily add and edit the application plugin yourself.
After you install Plugin Maker, you can run Plugin Maker by click
Start -> Programs ->Internet Sweeper Pro -> Plugin Maker

The history data of a program may store in the registry or in a file or under a folder, Plugin Maker lets you to erase all of them.

  • Open Open the plugin file to edit

  • New Add a new plugin

  • Title The name of the plugin ( e.g. Winzip 8.0 )

  • Provider The person or the company who create the plugin,( e.g. Jeff, Acesoft)

  • Registry Entry(s) The Registry Items that will be erased

  • File(s) And Folder Items The file and folder that will be erased

  • Test Click the Test button , Plugin Maker will test the items above and show the results in the Test List

  • Rmove Remove the item you selected

  • Save Click this will save the plugin file

  • Save As Click this will save the plugin to another path or with another name.

1) Add a Registry Item
Click the Add button for Registry Item

  • Registry Key The Registry Key that will be erased

  • Launch Registry Editor Use the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key name or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erase the key you selected above

  • Erase Key List Erase the keys under the selected key which contains the the string in the Key(s) Contain text box. if you want to erase the key with similar string (e.g. file1,file2,file3), you can just fill in the Key(s) Contain text box with "file", it will erase all the keys which contain "file". Below is an example for Realplayer,

below is how to fill it in the Registry Item form

  • Erase Value Under the key Erase the Value under the key selected, if you want to erase the values with similar string (e.g. filemenu1,filemenu2,filemenu3) , just fill the Value(s) Contain with "filemenu", it will erase all the values with "filemenu", Below is an example for winzip

You can Click Test button to test it.

  • Erase Value Erase the key value you fill in the ValueName text box under the selected key

After you finish the selection of Registry Key , you can just click Add to add it to the registry item list.

2) Add File & Folder Item

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Select Folder & Select File If what you selected is a folder, click Select Folder , and click Select File if you select a file. you can erase the files using wild card, the default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3", and then click Select Folder

  • Erase The File If what you selected is a file, you can select from Erase The File and Update The File, Erase The File means deleting the file directly, Update The File means you can update the file (text file only), some applications use a text/ini file to store their recent files, they look like this
    Recentfile1=file1
    Recentfile2=file2
    Recentfile3=file3
    you can simply fill the Erase The Line Contains The String text box with "Recentfile", Internet Sweeper Pro will remove these lines with "Recentfile" in the selected file and keep other lines.

  • Remove From List Remove the selected item

  • Test Results Show the test results

  • Test click this will test the items selected

  • Save Save the Custom Item

  • Add Add to the list that will be erased and exit this form, the item you selected will show on the main screen of Plugin Maker.

Most of the Plugins we provided are made using Plugin Maker, you can open the plugins that comes with Internet Sweeper Pro to learn more.

 Back FAQ Top

8. What is the Custom Item ? How to add a Custom Item?

Custom Item allows you to erase file(s), folder or registry entry(s) that you want to erase. If you have files, folders or registry entry(s) need to be erased periodically , it is a good way to add a Custom Item to erase them. With the Securely Erasing enable, you can erase the files completely, others can not recover or undelete them.

To add a Custom Item, click the Eraser Setting->Custom Items->Add, there are 2 types of Custom Item: Registry Item and File & Folder Item.

1) Add Registry Item Click Add Registry Item

  • Title The name of the Custom Item,( e.g. Myitem)

  • Description Description of this Custom Item

  • Registry Key The Registry Items that will be erased

  • Launch Registry Editor Use the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erase the key you selected above

  • Erase Value Under the key Erase the Value under the selected key , Below is an example (Winzip Recent Files)

  • Erase Value Erase the key value you fill in the ValueName text box under the selected key

2)Add File And Folder Item

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Add Folder Add the folder to the list that will be erased,

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Add Files Add file(s) to the list that will be erased, you can erase the files using wild card, default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3"

  • Remove From List Remove the selected item

  • Test Results Show the test results

  • Test click this will test the items selected

  • Save Save the item

Back FAQ Top

9. How do I uninstall Tracks Eraser ?

There are two ways to uninstall Internet Sweeper Pro.

1) Click Start ->Programs->Internet Sweeper Pro->Uninstall Internet Sweeper Pro Pro
2) Click Start ->Settings->Control Panel -> Add/Remove Programs->Internet Sweeper Pro

Back FAQ Top

10. What is Boss Key ?

Boss Key lets you to hide/show the browser windows immediately by pressing the Hotkey ALT+SPACE. It's very useful when you are surfing some website , and then someone ( your boss or everyone you don't want to see your screen) walks in, you just press the ALT and SPACE keys, the browser windows will all disappear, and when they go, you can press ALT+SPACE again, these screen will show again.

Back FAQ Top

11. What is Stealth Mode ?

Stealth Mode Lets Internet Sweeper Pro to operate in an invisible mode, this will not show an icon on the system tray . In Stealth Mode, it can run Auto-erasing in the background quietly. You can press the Hotkeys ALT+A to show/hide Internet Sweeper Pro.

Back FAQ Top

12. What is Secure Erasing ?

When you delete a file in Windows, usually , Windows place a Deleted Flag on this file, and not really remove it, others can use some tools to recover filename and the content of the file.

Secure Erasing uses a more secure way to erase a file. Firstly, Tracks Eraser Pro overwrites the file a set number of times with blank characters, and then rename the file to a meaningless filename(e.g. 0001.dat), and finally , Internet Sweeper Pro deletes the file. So, others can not recover the data of the file even the filename.

Note: The more times you set to overwrite the file, the more time it will take to erase the tracks. Usually, the default 3 times is enough.

Tracks Eraser Pro implements the Department of Defense clearing and sanitizing standard DOD 5220.22-M, gives you confidence that once deleted with Internet Sweeper Pro, your file data is gone forever and can not be recovered.

Back FAQ Top

13. Why the index.dat file still exist after I erase them ?

Index.dat stores information about what web sites you have visited and what cookies have been saved, the index.dat files are always locked by system when Windows is running and can not be deleted. Tracks Eraser overwrites these index.dat files with random data, others can see nothing useful form these files after erasing these files, so don't worry about it.

Back FAQ Top

14. Why the Mediaplayer playlist are still there after I choose to erase them ?

This maybe you keep Mediaplayer running when you erasing it, because Mediaplayer will save the playlist again when it shutdowns.

Important Note: It is strongly recommended that you shutdown all the programs that you want to erase, because some tracks can not be erased when these program are running .

Back FAQ Top
15. What is Homepage Protection?

Some website may modify your IE homepage setting to their URL, and you can not change it back. Internet Sweeper Pro features a Homepage Protection engine to keep monitoring the change of your homepage when you surfing, if your homepage is changed, it will ask you to confirm.

It can also modify the homepage and window title of Internet Explorer.

Back FAQ Top

¡¡


rule

How to use Plugin Maker

There are so many applications/programs that keep tracks of recent activities such as playlist of Mediaplayer, Realplayer, recent files of Office, Acrobat, Winzip, and much much more. Others can also see what files you have accessed, what media you have played , what picture you have viewed.

Internet Sweeper Pro's free Application Plug-ins gives you the flexibility to choose which plug-in to install according to the applications/programs you have installed. This makes Internet Sweeper Pro have the ability to support up to nearly unlimited applications/programs.

Click here to download plug-ins

We have over 50 plug-ins available Now and we are trying to make more plug-ins every week. If you have any suggestions , please contact us at support@LadyBugSoft.com.

If you make a plugin and want to share it with others, please email your plug-in to us
We will list it on our website let others to download.

How to make a Plug-in using Plugin Maker?

With Plugin Maker which comes with Internet Sweeper Pro, you can easily add and edit the application plugin yourself.
After you install Plugin Maker, you can run Plugin Maker by click
Start -> Programs ->Internet Sweeper Pro -> Plugin Maker

The history data of a program may store in the registry or in a file or under a folder, Plugin Maker lets you to erase all of them.

  • Open Open the plugin file to edit

  • New Add a new plugin

  • Title The name of the plugin ( e.g. Winzip 8.0 )

  • Provider The person or the company who create the plugin,( e.g. Jeff, Acesoft)

  • Registry Entry(s) The Registry Items that will be erased

  • File(s) And Folder Items The file and folder that will be erased

  • Test Click the Test button , Plugin Maker will test the items above and show the results in the Test List

  • Remove Remove the item you selected

  • Save Click this will save the plugin file

  • Save As Click this will save the plugin to another path or with another name.

1) Add a Registry Item
Click the Add button for Registry Item

  • Registry Key The Registry Key that will be erased

  • Launch Registry Editor Use the system's Registry Editor to select the registry key to be erased, once you use the Registry Editor's Copy Key Name to copy the key name or just press Ctrl+C to copy the key name, the key will automatically appear on the Registry Key text box.

  • Erase Key Erase the key you selected above

  • Erase Key List Erase the keys under the selected key which contains the string in the Key(s) Contain text box. if you want to erase the key with similar string (e.g. file1,file2,file3), you can just fill in the Key(s) Contain text box with "file", it will erase all the keys which contain "file". Below is an example for Realplayer,

below is how to fill it in the Registry Item form

  • Erase Value Under the key Erase the Value under the key selected, if you want to erase the values with similar string (e.g. filemenu1,filemenu2,filemenu3) , just fill the Value(s) Contain with "filemenu", it will erase all the values with "filemenu", Below is an example for winzip

You can Click Test button to test it.

  • Erase Value Erase the key value you fill in the Value Name text box under the selected key

After you finish the selection of Registry Key , you can just click Add to add it to the registry item list.

2) Add File & Folder Item

  • Title The name of the Custom Item, (e.g. Mytest)

  • Description Description of this Custom Item (e.g. erase my registry items)

  • Include SubFolder Check this will include the subfolder under the selected folder

  • Select Folder & Select File If what you selected is a folder, click Select Folder , and click Select File if you select a file. you can erase the files using wild card, the default is "*.*". (for example, you want to erase mp3 files under c:\temp folder, just fill in the wild card text box with "*.mp3", and then click Select Folder

  • Erase The File If what you selected is a file, you can select from Erase The File and Update The File, Erase The File means deleting the file directly, Update The File means you can update the file (text file only), some applications use a text/ini file to store their recent files, they look like this
    Recentfile1=file1
    Recentfile2=file2
    Recentfile3=file3
    you can simply fill the Erase The Line Contains The String text box with "Recentfile", Internet Sweeper Pro will remove these lines with "Recentfile" in the selected file and keep other lines.

  • Remove From List Remove the selected item

  • Test Results Show the test results

  • Test click this will test the items selected

  • Save Save the Custom Item

  • Add Add to the list that will be erased and exit this form, the item you selected will show on the main screen of Plugin Maker.

Most of the Plugins we provided are made using Plugin Maker, you can open the plugins that comes with Tracks Eraser Pro to learn more.


Tracks Eraser Pro User's Manual

Contact Us

comments@acesoft.net
Send us your comments! We'd love to hear from you!

registration@acesoft.net
If you do not get your registration code in a timely manner¡or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@acesoft.net
Please read the FAQ and write if you have Additional questions or problems.

sales@acesoft.net
Currently Tracks Eraser is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

translation@acesoft.net
Email your translations to us! If we choose yours for the next version, you'll get the Tracks Eraser for free.

¡¡

Copyright 2001-2004 by Acesoft.


Tracks Eraser Pro User's Manual

What's New

¡¡

  • Tracks Eraser Pro 2.0

    Added support to Netscape 7 preview, Netscape 2.2.3
    Added support to Opera 6.0.x
    Enhanced the Home Page Protection feature
    Added Exclusion Option for Custom File & Folder item
    Fixed other small bugs

  • Tracks Eraser Pro 1.05

    Added the Plugin Maker button on the plugin screen
    Do not show the Completed Dialog Box in Stealth
    Enhanced the Custom feature
    Fixed small bugs with Plugin Maker

  • Tracks Eraser Pro 1.02

    Added the support to AOL 7.0
    Enhanced the Home Page Protection feature, now it can fix most of the problems of this kind
    Enhanced the Plugin Maker
    Added a warning screen when pressing Erase Now
    Small bugs fixed

  • Tracks Eraser Pro 1.0

    New Release

Copyright 2001-2004 by Acesoft.